まつもと ゆきひろです

In message "Re: [ruby-dev:35233] Re: [PATCH] freeze required_paths in gem_prelude.rb"
    on Thu, 26 Jun 2008 01:29:35 +0900, Urabe Shyouhei <shyouhei / ruby-lang.org> writes:

|Yukihiro Matsumoto さんは書きました:
|> |第三者的意見ですが、このように脆弱性になりそうな話は
|> |  security / ruby-lang.org
|> |に投稿して頂く方がいいかと思います。
|>
|> セーフレベル4に関してはこちらでも構わないと思います。
|
|んなわきゃないです。適当なことを言わないでください。どこから沸いて出た話
|ですかそれは。

Ruby開発の初期から、セーフレベル4の完全性を保証したことはない
はずです。あれはあくまでも参考程度の存在です。保証してない安
全性の欠陥をsecurityで非公開に議論しなければならない理由はな
いのでは。